type=item
matchItems=minecraft:crossbow
model=dp27
model.crossbow_pulling_0=dp27
model.crossbow_pulling_1=dp27
model.crossbow_pulling_2=dp27
model.crossbow_arrow=dp27_ads
model.crossbow_firework=dp27_ads
nbt.display.Name=ipattern:dp-27